Essington_Park
{
  Filter Properties = rFRS TMOD
  Attrition = 30
  TrackName = Essington Park
  EventName = Essington Grand Prix
  GrandPrixName = Essington Grand Prix		//this must be the same as event name in order to sort circuit info correctly.
  VenueName = Essington Park
  VenueIcon = Essington_Park\EssingtonParkIcon.dds
  Location = Essington,MT,UK
  Length = 4.012 KM / 2.50 Miles
  TrackType = Permanet Circuit
  Track Record = Brad Shuber, 1.56.669
  FormationAndStart=2     // formation lap with rolling start (safety car leads the field and peels off into the pits)
  //RollingStartLoc=1		Start from alternate grid
  TerrainDataFile=..\Essington_Park.tdf
  HeadlightsRequired = true  // whether headlights are required at night

  // DefaultScoring overrides
  RacePitKPH = 89
  NormalPitKPH = 89
  PitsClosedLaps = 2
  MinimumYellowLaps = 4
  LeadYellowLaps = 4
  TestDayStart = 13:00
  RaceLaps = 60
  RaceTime = 120

  // Time-of-day lighting
  SkyBlendSunAngles=(-20.5, -1.0, 11.5, 25.5)

  ShadowMinSunAngle=15.0
  NightLightThreshold=0.5
  SunApeture=0.06

  Latitude = 52.60           // degs from Equator (range: -90 to 90, positive is Northern Hemisphere)
  Longitude = -2.02         // degs from GMT (-180 to 180, positive is East)
  Altitude = 181.0           // meters above sea level
  RaceDate = March 19, 2011   // default date for the race
  TimezoneRelativeGMT = 0.0 // hours compared to Greenwich Mean Time (should be negative to the West)

  SunriseAmbientRGB = (120,120,110)      
  SunriseDirectionalRGB = (255,248,198)
  SunriseFogRGB = (204,174,240)

  DayAmbientRGB = (80,89,126)
  DayDirectionalRGB = (255,255,255)
  DayFogRGB = (203,214,236)

  SunsetAmbientRGB = (130,130,120)
  SunsetDirectionalRGB = (255,248,198)
  SunsetFogRGB = (204,196,122)

  NightAmbientRGB = (10,19,46)
  NightDirectionalRGB = (30,30,30)
  NightFogRGB = (0,0,0)

  SettingsFolder = Essington Park
  SettingsCopy = Joesville_NSCRS_Fast.svm
  SettingsCopy = Joesville_NSCRS_Easy.svm
  SettingsAI = Joesville.svm
}
